  {
    "lights_devices" : "Connected lights",
    "th_version" : "Version",
    "homebridge_version" : "Homebridge version",
    "th_group" : "Group",
    "label_search" : "Search ",
    "forYourInput" : "for your input no lights were found",
    "text_find" : "",
    "text_lightsInNetwork" : "lights in network",
    "text_delete_light" : "Delete light",
    "modal_delete_light" : "Delete the light <b></b> permanently?",
    "deleteLight" : "Delete light",
    "text_lightsEmptyInfo" : "No lights were connected yet.",
    "reset_on" : "on",
    "reset_off" : "off",
    "reset_distance_1" : "Hold remote control",
    "reset_distance_2" : " <tspan style='font-weight:bold;'>close</tspan> to the light",
    "fls_reset" : "Reset",
    "fls_reset_begin" : "begins",
    "fls_reset_flashing" : "Light flashes",
    "fls_reset_flashing_time" : "for 10 seconds",
    "fls_reset_4x" : "<tspan style='font-weight:bold;'>4x on/off</tspan> for each approx. 5 seconds",
    "fls_reset_2x" : "2x",
    "dimmer_switch_reset_time" : "10 seconds",
    "text_selectLightType" : "Select light type",
    "osram_reset_flashing" : "Light flashes after",
    "osram_reset_after" : "power on again",
    "osram_reset_short" : "briefly",
    "osram_reset_5x5" : "5x turn on and turn off for 5 seconds",
    "osram_reset_5x2" : "5x switch on for 2 seconds …",
    "osram_reset_5x_off" : "… and switch off for 5 seconds",
    "ikea_reset_6x" : "6x turn off and turn on",
    "ikea_reset_flashing" : "Light illuminates",
    "jung_remote_reset_time" : "10 seconds",
    "txt_info_reset": "<b>Note:</b> Turn off and on the IKEA or OSRAM lights once",
    "login_power_up" : "Power up",
    "login_connect" : "Connect",
    "skipCommissioning": "Proceed without lights",
    "mLightOn" : "Connect lights",
    "welcomeToPhosconApp" : "Welcome to phoscon app",
    "text_addLights" : "Search lights",
    "text_searchingFor" : "Search for lights",
    "text_remaining" : "Remaining: ",
    "btn_information" : "Information",
    "text_Name" : "Name",
    "text_note" : "Note:",
    "text_lightRename" : "Light rename can be edited at any time.",
    "btn_rename" : "Rename",
    "btn_cancel": "Cancel",
    "text_organizeLights" : "Create group",
    "text_organizeFirstLights" : "Create first group",
    "text_forEasyControl" : "For easy control lights get assigned to one or more groups e.g. living room, floor and so on.",
    "text_groupMember" : "Group membership and other groups can be edited at any time.",
    "btn_create" : "Create",
    "btn_assign" : "Assign",
    "btn_createFirstGroup" : "Create first group",
    "text_noNewLights" : "No new lights found",
    "text_noNetLights": "No lights found",
    "text_checkPossible" : "Check possible reasor",
    "text_makeSure" : "Make sure lights are powered",
    "btn_scanAgain" : "Search again",
    "text_resetLights" : "Reset lights",
    "text_resetLight" : "Reset light",
    "text_resetLightViaSequence" : "Reset light with reset sequence",
    "text_searchingTakes" : "Searching for lights takes longer than expected",
    "text_newLightsFound" : "New lights found",
    "text_getStartet" : "Turn the lights on!",
    "text_heyThat" : "Hey, that is to be taken literaly…",
    "text_andThan" : "And than…",
    "text_MissingLights" : "Missing lights?",
    "text_searchingCompleted" : "Searching completed?",
    "btn_goOn" : "Lights control",
    "btn_close": "Close",
    "text_turnLightsOff" : "Turn lights off and than on again",
    "text_YouAlready" : "You already did but still does not work?",
    "text_AfterMadeSure" : "After made sure lights are powered but still not found:",
    "text_vendor" : "Vendor",
    "text_turnOff" : "Turn of the light switch",
    "text_turnOn" : "Turn of the light switch again",
    "text_identifyLight" : "Identify light",
    "txt_noNewLight" : "No new light found",
    "txt_noNetLight" : "No light",
    "txt_newLight" : "New light found",
    "txt_newLights" : "New lights found",
    "txt_noLight" : "Searching lights",
    "text_total_light" : "Total light",
    "text_total_lights" : "Total lights",
    "text_factory": "Reset lights to factory defaults.",
    "txt_lightVendor" : "Light vendor:",
    "text_prob" : "Troubleshooting",
    "text_ensure" : "Make sure lights are powered.",
    "text_lOnOff" : "Turn the lights off and then on again.",
    "text_resetLightHeader" : "Reset light to factory defaults",
    "text_handS" : "hand-held transmitter",
    "text_afterReset" : "After reset the light flashes briefly.",
    "text_PhLightReset" : "Press buttons <b>I</b> and <b>O</b> simultaniously,<br/> for at least 10 seconds.",
    "text_JuGiLightReset" : "Press buttons <b>1</b> and <b>2</b> simultaniously,<br/> for at least 10 seconds.",
    "text_alternativ" : "alternative",
    "text_haveSwitch" : "Select remote control",
    "text_RC" : "Select remote control",
    "text_justLights" : "Only lights set to factory defaults<br/> can be paired with gateway.",
    "text_comment" : "<b>Note</b>",
    "text_resSeq" : "Reset Sequenz",
    "text_fourOnOff" : "4x switch on and off for 5 seconds each time",
    "text_ifLightFlash" : "When the light starts flashing, wait until it stops flashing after about 10 seconds.",
    "text_twoOnOff" : "2x switch on and off for 5 seconds each time",
    "text_resReady" : "The light is reset to factory defaults when it lights up briefly.",
    "text_fiveOnOff" : "5x switch on and off for 5 seconds each time",
    "text_afterTurnOnAgain" : "Then turn on again.",
    "text_twoOnAndfiveOff" : "5x turn on the light for 2 seconds and turn off for 5 seconds.",
    "text_ikeaSixOnOff" : "Switch the light off and on 6 times in quick succession.",
    "text_moreHelp" : "For further assistance, see:",
    "text_OsramPlug" : "To reset the OSRAM Lightify Plug to factory defaults, press and hold the button on the plug for about 10 seconds until a click is heard.",
    "text_searchingFinish": "Light search completed",
    "text_searchingFinishInfo": "At least one light is needed to continue commissioning.",
    "slider_color": "Color",
    "slider_saturation" : "Saturation",
    "slider_brightness" : "Brightness",
    "slider_white" : "White",
    "slider_temperature" : "Temperature",
    "th_identify": "Identify",
    "th_name": "Name",
    "th_vendor": "Vendor",
    "th_product": "Product"
}